## ros-indigo-rocon-launch 0.1.23

=== debian/changelog ===
ros-indigo-rocon-launch (0.1.23-1trusty) trusty; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Sun, 12 Jul 2015 15:00:00 -0000

ros-indigo-rocon-launch (0.1.22-1trusty) trusty; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Sun, 12 Jul 2015 15:00:00 -0000

ros-indigo-rocon-launch (0.1.21-1trusty) trusty; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Wed, 08 Jul 2015 15:00:00 -0000

ros-indigo-rocon-launch (0.1.20-1trusty) trusty; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Sun, 31 May 2015 15:00:00 -0000

ros-indigo-rocon-launch (0.1.19-1trusty) trusty; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Tue, 26 May 2015 15:00:00 -0000

ros-indigo-rocon-launch (0.1.18-1trusty) trusty; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Tue, 05 May 2015 15:00:00 -0000

ros-indigo-rocon-launch (0.1.17-1trusty) trusty; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Sun, 05 Apr 2015 15:00:00 -0000

ros-indigo-rocon-launch (0.1.16-1trusty) trusty; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Sun, 01 Mar 2015 15:00:00 -0000

ros-indigo-rocon-launch (0.1.15-1trusty) trusty; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Thu, 26 Feb 2015 15:00:00 -0000

ros-indigo-rocon-launch (0.1.14-1trusty) trusty; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Sun, 08 Feb 2015 15:00:00 -0000

ros-indigo-rocon-launch (0.1.13-1trusty) trusty; urgency=high

  * delete command option about port and implement to set port when terminal is spawned
  * update test function for test about without port option in roslauch
  * Contributors: dwlee

 -- Daniel Stonier <d.stonier@gmail.com>  Sun, 11 Jan 2015 15:00:00 -0000

ros-indigo-rocon-launch (0.1.12-1trusty) trusty; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Wed, 07 Jan 2015 15:00:00 -0000

ros-indigo-rocon-launch (0.1.11-1trusty) trusty; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Mon, 01 Dec 2014 15:00:00 -0000

ros-indigo-rocon-launch (0.1.10-1trusty) trusty; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Thu, 20 Nov 2014 15:00:00 -0000

ros-indigo-rocon-launch (0.1.9-1trusty) trusty; urgency=high

  * move from symbolic links to includes for changelogs to avoid eclipse bewilderment.
  * debugging error added for catching pid problem, #53 <https://github.com/robotics-in-concert/rocon_tools/issues/53>.
  * added a bypass and logged a warning when the parent pid is not yet available when cancelling spawned windows, #53 <https://github.com/robotics-in-concert/rocon_tools/issues/53>
  * catch an error if a shutdown signal can't find its terminal process.
  * Contributors: Daniel Stonier

 -- Daniel Stonier <d.stonier@gmail.com>  Sun, 24 Aug 2014 15:00:00 -0000

ros-indigo-rocon-launch (0.1.8-1trusty) trusty; urgency=high

  * bugfix a variable name typo in ``RosLaunchConfiguration`` (``option``->``options``).

 -- Daniel Stonier <d.stonier@gmail.com>  Sun, 25 May 2014 15:00:00 -0000

ros-indigo-rocon-launch (0.1.7-1trusty) trusty; urgency=high

  * expose a public api for other modules (rocon_remocon roslaunchers, turtlesim and gazebo spawners) to use.
  * roslaunch configurations get namespace support (i.e. pushing down).
  * rocon_launch default port behaviour changed, now uses the ros master env. variable with 11311 as a fallback.
  * allow standalone roslaunches in the rocon_launch xml specification #47 <https://github.com/robotics-in-concert/rocon_tools/issues/47>.
  * Contributors: Daniel Stonier

 -- Daniel Stonier <d.stonier@gmail.com>  Sun, 25 May 2014 15:00:00 -0000

ros-indigo-rocon-launch (0.1.5-1trusty) trusty; urgency=high

  * sphinx documentation added.
  * Contributors: Daniel Stonier

 -- Daniel Stonier <d.stonier@gmail.com>  Sun, 04 May 2014 15:00:00 -0000

ros-indigo-rocon-launch (0.1.3-1trusty) trusty; urgency=high

  * default arg for when higher level users don't need it.
  * Contributors: Daniel Stonier

 -- Daniel Stonier <d.stonier@gmail.com>  Tue, 08 Apr 2014 15:00:00 -0000

ros-indigo-rocon-launch (0.1.1-1trusty) trusty; urgency=high

  * kill the process group when terminating, not the process itself.
  * expose get_roslaunch_pids method publicly
  * Contributors: Daniel Stonier

 -- Daniel Stonier <d.stonier@gmail.com>  Mon, 31 Mar 2014 15:00:00 -0000

ros-indigo-rocon-launch (0.1.0-1trusty) trusty; urgency=high

  * rocon_launch moved into rocon_tools.
  * Contributors: Daniel Stonier

 -- Daniel Stonier <d.stonier@gmail.com>  Sun, 30 Mar 2014 15:00:00 -0000
